<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginHorizontal="30dp"
        android:layout_marginTop="30dp"
        android:text="Please turn on camera and microphone permissions in your phone setting first"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_ok"
        android:layout_width="251dp"
        android:layout_height="44dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="35dp"
        android:layout_marginBottom="22dp"
        android:background="@drawable/bg_577dfd_22"
        android:gravity="center"
        android:text="OK"
        android:textColor="@color/white"
        android:textSize="17sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

</LinearLayout>